### Method

# Gimp TextLayer set_outline_miter_limit

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_miter_limit (
      GimpTextLayer* layer,
      gdouble outline_miter_limit
    )

#### Description [src]

Set the outline miter limit from a text layer.

This procedure sets the text outline miter limit in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_miter_limit`

  Type: `gdouble`

  The text outline miter limit.

#### Return value

Type: `gboolean`

TRUE on success.